/projects/{locator}/export-issues/jsonAsk AIget https://app.fossa.com/api/projects/{locator}/export-issues/jsonThis endpoint returns a list of all issues for a project. The issues are exported in a JSON format.Path Paramslocatorstringrequiredthe url-encoded locator of the projectQuery ParamsrevisionIdstringThe revisionId of the project to get issues for. If not provided, the latest revision will be used.statusstringThe status of the issues to return. If not provided, all active issues will be returned.refstringthe branch or tag to get issues for. If not provided, the default branch will be used.ref_typestringenumSpecify whether the ref is a branch or tag.branchtagAllowed:branchtagResponses 200A report of all issues for the project. 401Unauthorized 404Not Found 428Not Found 500Server ErrorUpdated 6 months ago